Вход
> > > Magelo Sync does not work with Win 10 64bit?


Сообщений в теме: Magelo Sync does not work with Win 10 64bit?
Brisco
Пользователь

Сообщений: 34
Регистрация: 09.05.01
Отправлено: 07.03.16 15:10

Magelo Sync keeps giving errors when attempting to start Magelo in Windows 10 - 64 bit [probably 32-bit also] the error says:

No JVM could be found on your system
Please Define EXE4j_JAVA_HOME
to point to an installed 64-bit JDK or JRE or download a JRE from
www.java.com

I have the latest versions of Java installed and working fine on my machine. This has been like this for many, many months now.

Brisco

--------===============--------
Gherig McComas
Triality

"Dragons ... the other white meat !!"
Brisco
Пользователь

Сообщений: 34
Регистрация: 09.05.01
Отправлено: 07.03.16 15:52

Just to add when you use the 32 bit exe from inside the folder it works, it is just the 64-bit EXE that gives that error

--------===============--------
Gherig McComas
Triality

"Dragons ... the other white meat !!"
bgcgardener
Пользователь

Сообщений: 4
Регистрация: 06.03.16
Отправлено: 08.03.16 19:12

Make sure you have the 64 bit java, i had the same problem and my java was updated, but it turned out that you have to download a separate 64-bit version of java. After that the error message disappeared.
Jelan
Администратор

Сообщений: 10961
Регистрация: 04.05.01
Отправлено: 11.03.16 23:14

Hey Brisco, long time no see ! I hope you are doing well.
Ensrettet
премиум Пользователь

Сообщений: 1
Регистрация: 30.11.01
Отправлено: 29.10.16 16:46

Not synced since July and getting -
The launcher was unable to download a required file (/sync/launcher/16/sync.launch?16.1477774168696). If it is the first time this problem occurs, try running Magelo Sync once again. Go to www.magelo.com and check the forums for further help.

Only significant thing that's happened between it working and not is the big Microsoft Win10 updates.
I have Java 1.8_111 64bit and 32bit installed
Full access to the install directory, tried adding specific exclusions for Magelo in the AV software
Same deal on another that is also patched to the same level of Win10
Maybe Sync needs Java 1.7?
Any ideas please?
Jelan
Администратор

Сообщений: 10961
Регистрация: 04.05.01
Отправлено: 12.11.16 12:36

Hi Ensrettet,

Please give it another try, it should work just fine now. If you get an error saying the descriptor is invalid, please reinstall Magelo Sync as explained there: https://rift.magelo.com/en/forum/messages.jspa?topic=30806&page=1

New version of Magelo Sync requires Java 8.